body {
  background: #13b68d;
  height: 100vh;
  font-family: "Josefin Sans", sans-serif;
}

.card-group {
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translate(-50%, -50%);
}

.card {
  position: relative;
  height: 270px;
  width: 450px;
  border-radius: 25px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(30px);
  border: 2px solid rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 80px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}

.card-group1 {
  position: absolute;
  top: 50%;
  left: 70%;
  transform: translate(-50%, -50%);
}

.card1 {
  position: relative;
  height: 270px;
  width: 450px;
  border-radius: 25px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(30px);
  border: 2px solid rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 80px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}

.logo img,
.chip img {
  position: absolute;
}

.logo img {
  top: 35px;
  right: 40px;
  width: 80px;
  height: auto;
  opacity: 0.8;
}
.master {
  margin-top: 170px;
}
.icic {
  margin-top: -239px;
}

.chip img {
  top: 80px;
  left: 40px;
  width: 50px;
  height: auto;
  opacity: 0.8;
}
#blk {
  margin-top: 30px;
  opacity: 0.6;
}
#blk1 {
  margin-top: -35px;
  /* margin-bottom: 20px; */
  margin-left: 10px;
}
#cv {
  margin-left: 200px;
  margin-top: 1px;
  width: 50px;
  height: 27px;
}
#acno {
  margin-left: 38px;
  margin-top: 90px;
  width: 340px;
  height: 38px;
  opacity: 0.8;
  color: rgba(1, 0, 0, 0.8);
  font-family: "Nunito", sans-serif;
  font-weight: 500;
  letter-spacing: 7px;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
}
#val {
  margin-top: 26px;
  margin-left: 45px;
  font-family: "Nunito", sans-serif;
  font-weight: 400;
}
#valid {
  /* margin-bottom: 30px; */
  width: 50px;
  margin-left: 150px;
  margin-top: -30px;
  opacity: 0.7;
  font-family: "Nunito", sans-serif;
}
#valid1 {
  /* margin-bottom: 30px; */
  width: 50px;
  margin-left: 200px;
  margin-top: -30px;
  opacity: 0.7;
  font-family: "Nunito", sans-serif;
}

.text {
  font-size: 11px;
  margin-left: 25px;
  margin-top: -30px;
  color: white;
}
.text1 {
  font-size: 15px;
  /* align-content: center; */
  color: white;
  margin-left: 36px;
  margin-top: 38px;
}
.text2 {
  font-size: 15px;
  color: white;
  margin-left: 120px;
  margin-top: -10px;
}
.text3 {
  font-size: 13px;
  color: white;
  margin-left: 58px;
  margin-top: -10px;
}
.qr {
  margin-left: 377px;
  /* margin-bottom: 10px; */
  margin-top: -10px;
}
.qrt {
  font-size: 9px;
  margin-left: 379px;
  margin-top: 10px;
}
#sbt {
  /* font-family: "Bruno Ace SC", cursive; */
  /* font-family: "Nunito", sans-serif; */
  /* font-family: "Josefin Sans", sans-serif; */
  font-family: "Kumbh Sans", sans-serif;
  margin-left: 500px;
  margin-top: -180px;
}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #4e0eff;
  cursor: pointer;
}
.popup .with {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px) {
  .popup {
    width: 70%;
  }
}
.pro {
  margin-top: 10px;
}

  